Bug 1657472 - Review Request: nodejs-spawn-command-with-kill - Adds cross-platform function to spawn-command processes
Summary: Review Request: nodejs-spawn-command-with-kill - Adds cross-platform functio...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1657469 1657471
Blocks: FE-DEADREVIEW nodejs-reviews antora
TreeView+ depends on / blocked
 
Reported: 2018-12-08 16:52 UTC by Jared Smith
Modified: 2020-08-10 00:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-10 00:58:32 UTC
Type: ---


Attachments (Terms of Use)

Description Jared Smith 2018-12-08 16:52:10 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-spawn-command-with-kill/nodejs-spawn-command-with-kill.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-spawn-command-with-kill/nodejs-spawn-command-with-kill-1.0.2-1.fc29.src.rpm
Description: Adds cross-platform  function to spawn-command processes
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2018-12-12 00:28:10 UTC
 - Package can't install:

DEBUG util.py:490:  BUILDSTDERR: Error: 
DEBUG util.py:490:  BUILDSTDERR:  Problem: conflicting requests
DEBUG util.py:490:  BUILDSTDERR:   - nothing provides (npm(spawn-command) >= 0.0.21 with npm(spawn-command) < 0.0.22) needed by nodejs-spawn-command-with-kill-1.0.2-1.fc30.noarch

Comment 2 Package Review 2020-07-10 00:56:58 UTC
This is an automatic check from review-stats script.

This review request ticket hasn't been updated for some time. We're sorry
it is taking so long. If you're still interested in packaging this software
into Fedora repositories, please respond to this comment clearing the
NEEDINFO flag.

You may want to update the specfile and the src.rpm to the latest version
available and to propose a review swap on Fedora devel mailing list to increase
chances to have your package reviewed. If this is your first package and you
need a sponsor, you may want to post some informal reviews. Read more at
https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group.

Without any reply, this request will shortly be considered abandoned
and will be closed.
Thank you for your patience.

Comment 3 Package Review 2020-08-10 00:58:32 UTC
This is an automatic action taken by review-stats script.

The ticket submitter failed to clear the NEEDINFO flag in a month.
As per https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
we consider this ticket as DEADREVIEW and proceed to close it.


Note You need to log in before you can comment on or make changes to this bug.